GUBBINS_DRAWER(1)

NAME
gubbins_drawer - draw results for gubbins phylogenetic analysis of genome sequences

SYNOPSIS
gubbins_drawer [options] args

OPTIONS

-h, --help
    show this help message and exit

    Output Options:

-o FILE, --output=FILE
    output file name [default= test.pdf]

-t TREE, --tree=TREE
    tree file to align tab files to

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.